# Obsolete Members for ProgressBar

The following members of QML type ProgressBar are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- showProgressPercentage : bool`(obsolete)`

## Property Documentation

showProgressPercentage : bool

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Specifies if the value of the progress is visible. The current visuals in Lomiri Components 1.3 do not support this feature.

This property was introduced in Lomiri.Components 1.1.